class CreateOrganisateurs < ActiveRecord::Migration[6.0]
  def change
    create_table :organisateurs do |t|
      t.integer :past_id
      t.string :name
      t.string :website
      t.text :description
      t.string :person_civilite
      t.string :person_name
      t.string :person_firstname
      t.string :person_fonction
      t.string :email
      t.string :email2
      t.string :tel
      t.string :portable
      t.string :address2
      t.string :address3
      t.string :cp
      t.string :city
      t.string :country, :default => "FR"
      t.integer :image_file_id
      t.integer :logo_id
      t.string :facebook
      t.references :admin, foreign_key: true
      t.string :organisateur_type
      t.string :affiliation

      t.timestamps
    end
  end
end
